## Name

ntpquery

## Synopsis

```sh
$ ntpquery [--adjust] [--set] [--verbose] [host]
```

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-a`, `--adjust`: Gradually adjust system time (requires root)
* `-s`, `--set`: Immediately set system time (requires root)
* `-v`, `--verbose`: Verbose output

## Arguments:

* `host`: NTP server

<!-- Auto-generated through ArgsParser -->
